/* @override http://www.library.arizona.edu/sites/all/themes/ualibraries/css/homepage-facelift.css?P */

/**
 * Story: Cheyenne wants all the library resources she uses to feel legitimate,
 * trustworthy, and to reflect the ethos of the University she is so proud to attend
 */

/* Summon */
.front div#summon {
    padding-bottom: 6%;
}

/* Summon tabs */
.front nav.tabs__navigation ul li a {
    border-radius: 0px;
    border-top: 4px solid rgba(255, 255, 255, .35);
    /* Minimum contrast for WCAG AAA normal text */
    background-color:  #495972;
}

.front nav.tabs__navigation ul li a:hover {
    /* Meets WCAG AA contrast ratio but not AAA for normal text */
    background-color:  #566986;
}

.front nav.tabs__navigation ul li a.is-active {
    /* UA Blue */
    background-color: #0C234B;
    border-top: 4px solid rgba(255, 255, 255, .60);
}

.front input#edit-submit.form-submit,
input#edit-query.form-text.search-query,
.front a.chosen-single {
    border-radius: 0px;
}

input#edit-query.form-text.search-query,
.front a.chosen-single {
    border: 1px solid lightgrey;
}

.tabs--home-search .tabs__content {
    border-radius: 0px;
    border-top: 0px;
    border-bottom: 0px;
}
/* END Summon */

